[DM-Laambo's_Unreal-Park UTUIDataProvider_MapInfo]
MapName=DM-Laambo's_Unreal-Park
FriendlyName=Laambo's_Unreal-Park
PreviewImageMarkup=<Images:DM-Laambo's_Unreal-Park.UPPic>
Description=It's a good night to take a walk in the park.  Unreal Park that is.....Get Ready To Feel The Pain!...Note:...This version should fix the Bio Weapons online Error.
NumPlayers=2 to 16 Crazy Players
